@charset "UTF-8";

*{
	padding:0;
	margin:0;
	
	}

#loading {
background: url(img/loading.gif) no-repeat center;
height: 100px;
width: 200px;
position: fixed;
left: 50%;
top: 50%;
z-index: 1000;
margin: -25px 0 0 -100px;
font-size: 13px;
font-family: "Courier New";
font-weight: normal;

letter-spacing: 0.1em;
color: #383838;

}

html, body {
	width:100%;
	height:100%;
	
	}
h1{
	font-family: 'Open Sans';
	font-weight: 400;
	font-style: normal;
	font-size:30px;
	color:#666;
	}
	
#container {
width:100%;
height:100%;	
	
}

#containerwrapper {
width:100%;
height:100%;	
position:absolute;	
z-index:3;
}




#anker1 {
	height:100%;
	width:100%;
	position:;
		
	}
#anker1innen{
		width:100%;
	min-width:1000px;
	height:100%;
	left: 0px;
	bottom: 0px;
	position:absolute ;	

}	

#icons {
	right: 45px;
top: 45px;
position: absolute;
width: 40px;
height: 120px;
z-index: 10000;
	}
	
#icons li {	
	list-style:none;
	margin-bottom:10px;
}
	
			

#hintergrund {
			width:100%;
	height:100%;
	position:fixed ;	
	z-index:1;
	overflow:hidden;
	
	}


#runter a{
	text-decoration: none;
	color: #fff;
	width: 50px;
	height: 50px;
	border: 2px solid #FFF;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	font-weight: 100;
	font-size: 30px;
	text-align: center;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	}
	
#runter a:hover{
	
	color:rgb(182, 152, 90);
	

border: 2px solid rgb(182, 152, 90);
-webkit-border-radius: 40px;
border-radius: 40px;




	}	
	
#links {
	background:#FFF;
	width:10px;
	height:100%;
	position:absolute;
	left:0;
}
#rechts {
	background:#FFF;
	width:10px;
	height:100%;
	position:absolute;
	right:0;
}

#unten {
	background:#FFF;
	height:10px;
	width:100%;
	position:absolute;
	bottom:0;
}

#oben {
	background:#FFF;
	height:10px;
	width:100%;
	position:absolute;
	top:0;
}
#anker3{
	background-image: url(img/rauschen-hell.jpg);
background-repeat: repeat;
width: 100%;
position: relative;
display: table;
	
	
	}

	

#aboutwrapper{
	width: 100%;
max-width: 1030px;
position: relative;
display: block;
margin-left: auto;
margin-right: auto;
height: 100%;
	}
#aboutbild{
	float: left;
width: 50%;
height: auto;
position: relative;
display: block;
margin-top: 20px;
margin-bottom: 70px;

	}
#aboutbild img{
position: relative;
width: 100%;
height: auto;
border: 0;
	
	}
	
#abouttext{
width: 50%;
height: 100%;
position: relative;
display: table;
	}
	
#abouttext span{
	font-size: 13px;
font-family: "Courier New";
font-weight: normal;
color: #000;
letter-spacing: 0.1em;
line-height: 23px;
position: absolute;
background: #fff;
padding-top: 21px;
padding-right: 174px;
padding-left: 26px;
padding-bottom: 114px;
margin-left: -32px;
margin-top: 43px;
margin-right: -54px;
text-align: left;

}
#abouttext a {
			

color:rgb(182, 152, 90) ;

text-decoration:none;
			}	
			
			
#abouttext a:hover {
		
text-decoration:underline;
			}			
	
#anker4{
background: #E2E1E1;
width: 100%;
position: relative;
display: table;
height: auto;
}	
	
	
	
	
#pstext{
width: 54%;
max-width: 620px;
height: 100%;
position: relative;
display: table;
background: #fff;
margin-top: 20px;
margin-bottom: 90px;
padding-left: 100px;
padding-right: 30px;
padding-top: 100px;
padding-bottom: 45px;
margin-left: 24%;
margin-right: 22%;
	}
	
#pstext span{
font-size: 13px;
font-family: "Courier New";
font-weight: normal;
color: #000;
letter-spacing: 0.1em;
line-height: 23px;
display:block;
text-align: left;

}	

#footer{
	width: 100%;
background: #1F1E1E;
margin-top: -4px;
position: relative;
	
	
	}
#footericon{
width: 478px;
margin-left: auto;
margin-right: auto;
padding-top: 100px;
padding-bottom: 100px;
	
	}
	
#footericon a {
	margin-left:30px;
	margin-right:30px;
	vertical-align: middle;
	display: inline-block;	
	
}
	
@media (min-width: 850px) and (max-width: 1030px) {
		


#aboutwrapper {
width: 96%;
max-width: 1030px;
position: relative;
display: block;
margin-left: 2%;
margin-right: 2%;
}
#abouttext span {

padding-top: 21px;
padding-right: 90px;
padding-left: 26px;
padding-bottom: 21px;
margin-left: -32px;
margin-top: 43px;
text-align: left;
}

#pstext{
padding-right:30px;
padding-left: 30px;
padding-top:30px;
width:64%;
margin-left:16%;
margin-right:20%;
	}
	
}	
@media (min-width: 750px) and (max-width: 849px) {
		


#aboutwrapper {
width: 100%;
max-width: 1030px;
position: relative;
display: block;
margin-left: 0;
margin-right: 0;
}
#abouttext span {
padding-top: 0;
padding-right: 0;
padding-left: 26px;
padding-bottom: 0;
margin-left: -32px;
margin-top: 20px;
text-align: left;
margin-right: 0;
}

#pstext{
padding-right:10px;
padding-left: 10px;
padding-top:10px;
width:64%;
margin-left:16%;
margin-right:20%;
	}
	
}	

@media (max-width: 749px) {
#aboutwrapper {
width: 100%;
max-width: 1030px;
position: relative;
display: block;
margin-left: 0;
margin-right: 0;
}	
#aboutbild {
float: left;
width: 100%;
height: auto;
position: relative;
display: -webkit-flex;
margin-top: 20px;
margin-bottom: 0;
}

#abouttext {
width: 100%;
height: 100%;
position: relative;
display: table;
}
#abouttext span {
padding-top: 0;
padding-right: 11px;
padding-left: 11px;
padding-bottom: 0;
margin-left: 0;
margin-top: 0;
text-align: left;
margin-right: 0;
position: relative;
display: table;
}

#footericon{
width: 100%;
max-width: 500px;
margin-left: auto;
margin-right: auto;
display: table;
padding-top: 100px;
padding-bottom: 100px;
	}
#footericon img{
width: 100%;
float: left;
height: auto;
	
	}
	
#footericon a {
margin-left: 7px;
margin-right: 7px;
vertical-align: middle;
display: table;
width: 30%;
float: left;
	
}	

#pstext{
max-width:100%;	
padding-right:0px;
padding-left: 11px;
padding-top:11px;
margin-left:0;
margin-right:0;
width:100%;
	}	
#pstext span{

margin-right:13px;

	}		
}